/* Edited by Patrick on 02-04-2019 */

@font-face {
	font-family: 'Noto Sans TC';
	font-style: normal;
	font-weight: 100;
	src: url(../fonts/NotoSansTC-Thin.otf) format('opentype');
}

@font-face {
	font-family: 'Noto Sans TC';
	font-style: normal;
	font-weight: 300;
	src: url(../fonts/NotoSansTC-Light.otf) format('opentype');
}

@font-face {
	font-family: 'Noto Sans TC';
	font-style: normal;
	font-weight: 400;
	src: url(../fonts/NotoSansTC-Regular.otf) format('opentype');
}

@font-face {
	font-family: 'Noto Sans TC';
	font-style: normal;
	font-weight: 500;
	src: url(../fonts/NotoSansTC-Medium.otf) format('opentype');
}

@font-face {
	font-family: 'Noto Sans TC';
	font-style: normal;
	font-weight: 700;
	src: url(../fonts/NotoSansTC-Bold.otf) format('opentype');
}

.heretxt {
	color: #b60002 !important;
}

.icable-header-width,
.icable-width {
	max-width: 1440px;
	margin: 0 auto;
	padding: 0 10px !important;
	min-width: 300px !important;
}

.weather_icon {
	width: 40px;
	height: 40px;
}

body {
	font-family: 'Noto Sans TC';
	font-style: normal;
}

header * {
	line-height: 1em;
}

header nav {
	margin-top: 5px !important;
}

#logo {
	display: inline-block;
	vertical-align: top;
	text-align: left;
	min-width: 120px;
}

#banner {
	display: inline-block;
	vertical-align: top;
	text-align: center;
	width: 75%;
}

#calendar {
	display: inline-block;
	text-align: right;
	min-width: 80px;
}

header nav div>div {
	display: inline-block;
}

.website-navbar {
	background: #fff;
}

#logo img {
	width: 108px;
	height: 71px;
}

#logo>div {
	margin-top: 10px;
}

#calendar {
	text-align: right;
}

#dateblock {
	margin: 10px 5px 0px 0px;
	font-size: 11pt;
	line-height: 19px;
	border: 0px none;
	text-align: left;
}

#favo_bar {
	margin-top: 8px;
}

#favo_bar>div:first-child {
	float: left;
}

#favo_bar>div:last-child {
	float: right;
}

#favo_bar>div div,
#logout_wrapper_mobile>div {
	display: inline-block;
	vertical-align: bottom;
}



.navbar-nav {
	margin: 7.5px 0px;
}

.btn_logout {
	display: block;
	width: 44px;
	height: 20px;
	text-decoration: none;
	background: url(/ci/images/btn_logout.png);
}

.btn_logout:hover {
	background-position: -44px 0;
}

.btn_login {
	display: block;
	width: 44px;
	height: 20px;
	text-decoration: none;
	background: url(/ci/images/btn_login.png);
}

.btn_login:hover {
	background-position: -44px 0;
}

.lang_btn {
	display: block;
	width: 60px;
	height: 20px;
	text-decoration: none;
	background: url("../images/btn_eng.png");
}

.lang_btn_chi {
	display: block;
	width: 60px;
	height: 20px;
	text-decoration: none;
	background: url("../images/btn_chi.png");
}

.lang_btn:hover,
.lang_btn_chi:hover {
	background-position: -60px 0;
}

.linkblock a {
	color: #5F5F5F;
	margin: 0px 7px;
	font-size: 12px;
}

.langbut {
	margin-left: 10px;
}

#smaller_logo img {
	width: 55px;
}

#menu {
	width: 100%;
	background: #b10800;
	border-bottom: 6px solid #dde3dc;
	margin-top: 8px;
}

#menu ul li {
	float: left;
	position: relative;
	display: block;
	list-style: none;
}


/* Dropdown Button */

.dropbtn {
	color: white;
	padding: 9px 16px;
	font-size: 14px;
	border: none;
	background: none;
	text-align: center;
	min-width: 90px;
}

.dropbtn a {
	color: #fff;
	text-decoration: none;
}


/* The container <div> - needed to position the dropdown content */

.dropdown {
	position: relative;
	display: inline-block;
}


/* Dropdown Content (Hidden by Default) */

.dropdown-content {
	display: none;
	position: absolute;
	background-color: rgba(220, 226, 220, 0.9);
	min-width: 160px;
	box-shadow: 0px 3px 2px 0px rgba(0, 0, 0, 0.1);
	z-index: 1;
	border-top: none;
	border-bottom: solid 1px #c4cac4;
	border-left: solid 1px #eff6ef;
	border-right: solid 1px #eff6ef;
}


/* Links inside the dropdown */

.dropdown-content a {
	color: black;
	padding: 12px 16px;
	text-decoration: none;
	display: block;
}


/* Change color of dropdown links on hover */

.dropdown-content a:hover {
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e7e9e6), to(#fdfdfd));
	background: -webkit-linear-gradient(top, #fdfdfd, #e7e9e6);
	background: -moz-linear-gradient(top, #fdfdfd, #e7e9e6);
	background: -ms-linear-gradient(top, #fdfdfd, #e7e9e6);
	background: -o-linear-gradient(top, #fdfdfd, #e7e9e6);
}


/* Show the dropdown menu on hover */

.dropdown:hover .dropdown-content {
	display: block;
}


/* Change the background color of the dropdown button when the dropdown content is shown */

.dropdown:hover .dropbtn,
.active>.dropbtn {
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e7e9e6), to(#fdfdfd));
	background: -webkit-linear-gradient(top, #fdfdfd, #e7e9e6);
	background: -moz-linear-gradient(top, #fdfdfd, #e7e9e6);
	background: -ms-linear-gradient(top, #fdfdfd, #e7e9e6);
	background: -o-linear-gradient(top, #fdfdfd, #e7e9e6);
}

.dropdown-content a {
	display: block;
}

.dropdown:hover>button>a,
.active>.dropbtn>a {
	color: #B60002;
}

.dropdown-menu {
	padding: 0px;
	color: #2e2f2e;
	width: 100%;
}

.navbar-nav .open .dropdown-menu {
	position: static;
	float: none;
	width: auto;
	margin-top: 0;
	border: 0;
}

#mobile_menu {
	position: relative;
	display: table-cell;
	min-width: 86px;
}

#mobile_header {
	border-bottom: 1px solid #d5d5d5;
	padding-bottom: 7px;
	border-top: solid 4px #c50024;
	position: relative;
}

.menu_icon {
	display: inline-block;
	cursor: pointer;
	margin-right: 7px;
	margin-top: 7px;
}

.bar1,
.bar2,
.bar3 {
	width: 18px;
	height: 2px;
	background-color: #606060;
	margin: 4px 0;
	transition: 0.4s;
}


/* Rotate first bar */

.bar1_change {
	-webkit-transform: rotate(-45deg) translate(-9px, 0px);
	transform: rotate(-45deg) translate(-9px, 0px);
	position: relative;
	left: 5px;
}


/* Fade out the second bar */

.change .bar2 {
	opacity: 0;
}


/* Rotate last bar */

.bar3_change {
	-webkit-transform: rotate(45deg) translate(-8px, 0px);
	transform: rotate(45deg) translate(-8px, 0px);
	position: relative;
	left: 5px;
	top: 6px;
}

#mobile_banner {
	width: 100%;
	position: relative;
	vertical-align: top;
	text-align: center;
}

#smaller_logo {
	vertical-align: top;
}

#logout_wrapper_mobile {
	margin-top: 6px;
}

.dropdown-menu {
	border-radius: 0px;
}

.menu-overlay {
	width: 100%;
	height: 100%;
	background: #000;
	opacity: 0.75;
	position: fixed;
	top: 0px;
	left: 0px;
	display: none;
	z-index: 2;
}

.sidenav {
	height: 100%;
	width: 50%;
	position: fixed;
	z-index: 3;
	top: 0;
	left: -270px;
	background-color: #9c0004;
	overflow-x: hidden;
	transition: 0.5s;
	text-align: center;
	max-width: 220px;
	min-width: 180px;
}

.sidenav .navbar-nav a {
	text-decoration: none;
	font-size: 14px;
	display: block;
	transition: 0.3s;
}

.SideBarController a:hover {
	background: rgb(241, 241, 241, 0.3);
	color: #f1f1f1;
}

.sidenav .closebtn {
	position: absolute;
	top: 0;
	right: 25px;
	font-size: 36px;
	margin-left: 50px;
}

.nav .open>a,
.nav .open>a:focus,
.nav .open>a:hover {}

#mySidenav>ul {
	margin-top: 0px;
}

#mySidenav>ul>li {
	border-bottom: solid 1px #ae6d6e;
	text-align: left;
	margin-left: 0px;
	position: relative;
}

#mySidenav>ul>li:hover {}

#mySidenav>ul>li>a {
	color: #fff;
	background: none;
}

#mySidenav>ul>li a:focus,
#mySidenav>ul>li a:hover {}

#mySidenav>ul>li>ul {
	background: #e7e7e7;
	-webkit-box-shadow: inset 0px 3px 2px -1px rgba(184, 184, 184, 0.66);
	-moz-box-shadow: inset 0px 3px 2px -1px rgba(184, 184, 184, 0.66);
	box-shadow: inset 0px 3px 2px -1px rgba(184, 184, 184, 0.66);
}

#mySidenav>ul>li>ul>li {
	padding: 5px 0px;
	border-bottom: solid 1px #dfdfdf;
}

#mySidenav>ul>li>ul>li:hover {
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e7e9e6), to(#fdfdfd));
	background: -webkit-linear-gradient(top, #fdfdfd, #e7e9e6);
	background: -moz-linear-gradient(top, #fdfdfd, #e7e9e6);
	background: -ms-linear-gradient(top, #fdfdfd, #e7e9e6);
	background: -o-linear-gradient(top, #fdfdfd, #e7e9e6);
}

#mySidenav>ul>li>ul>li>a {
	color: #343434;
}

.sidenav_arrow {
	background: url(/ci/images/sidenav_arrow.png) no-repeat;
	width: 10px;
	height: 10px;
	position: absolute;
	right: 25px;
	top: 17px;
}

#mySidenav>ul>li:hover .sidenav_arrow,
#mySidenav>ul>li:active .sidenav_arrow {
	transform: rotate(90deg);
}

.display_menu {
	display: block;
}

.mySidenav_header {
	background: #fff;
	width: 100%;
	border-top: solid 4px #c50024;
	text-align: left;
	height: 55px;
}

.mySidenav_header .menu_icon {
	margin-left: 15px;
	vertical-align: top;
}

.mySidenav_header .sidenav_logo {
	display: inline-block;
	vertical-align: top;
	position: absolute;
	top: 11px;
}

.mySidenav_header .sidenav_logo img {
	width: 55px;
}

.sidenav_logo a {
	padding: 0px !important;
}

.navbar-nav .open .dropdown-menu>li>a {
	background: none;
}

.lang_btn2 {
	display: inline-block;
	width: 36px;
	height: 20px;
	text-decoration: none;
	background: url("../images/btn_eng2.png");
	margin-left: 12px;
	position: relative;
	top: -5px;
}

.lang_btn2_chi {
	display: inline-block;
	width: 36px;
	height: 20px;
	text-decoration: none;
	background: url("../images/btn_chi2.png");
	margin-left: 12px;
	position: relative;
	top: 8px;
}

.lang_btn2:hover,
.lang_btn2_chi:hover {
	background-position: -36px 0;
	text-decoration: none;
}

.footer_container {}

.footer_container>div {
	display: inline-block;
	min-width: 160px;
	vertical-align: top;
	text-align: left;
	margin-bottom: 15px;
}

footer {
	width: 100%;
	background-color: #F5F5F7;
	margin: 50px auto 0px auto;
	border-top: solid 1px #E8E8E8;
	padding-bottom: 15px;
	position: relative;
	text-align: center;
}

.footer_menu div a {
	color: #6D6D6D;
}

.footer_menu div:first-child {
	margin: 10px 0px 5px;
}

.footer_menu div:first-child a {
	color: #000;
}

#bottom1 {
	width: 100%;
	height: auto !important;
	height: 100%;
	background-color: #fafafc;
	margin: 0;
	border: 0;
	border-top: 1px solid #e8e8e8;
}

address {
	width: 100%;
	height: auto !important;
	background-color: #ffffff;
	margin: 0px;
	border-top: solid 1px #E8E8E8;
	border-image: none;
	text-align: right;
}

a.privacy {
	margin: auto;
	border: 0px none;
	font-size: 8pt;
	color: #4E4E4E;
	text-decoration: none;
	font-style: normal;
}

a.privacy:hover {
	color: #4E4E4E;
	text-decoration: underline;
}

.copyright {
	margin: 5px 0px 15px;
}


/* Float to the right on screens that are equal to or less than 1023px wide */

@media (max-width: 1023px) {
	#adicon {
		display: none;
	}
	.footer_container {
		text-align: left;
	}
}


/* Float to the right on screens that are equal to or greater than 1024px wide */

@media (min-width: 1024px) {
	#adicon {
		display: inline-block;
	}
}


/* Float to the right on screens that are equal to or less than 889px wide */

@media (max-width: 889px) {
	#logo {
		display: none;
	}
	#smaller_logo {
		display: inline-block;
	}
	.dropbtn {
		min-width: 50px;
	}
}


/* Float to the right on screens that are equal to or greater than 990px wide */

@media (min-width: 890px) {
	#logo {
		display: inline-block;
	}
	#smaller_logo {
		display: none !important;
	}
}


/* Float to the right on screens that are equal to or less than 768px wide */

@media (max-width: 768px) {
	#favo_bar {
		display: none;
	}
	#menu {
		display: none;
	}
	#website_header {
		display: none;
	}
	#mobile_header {
		display: block;
	}
	#smaller_logo img {
		width: 55px;
	}
	#smaller_logo {
		margin-top: 7px;
	}
	footer {
		display: none;
	}
	.menu-overlay {}
	.navbar-nav>li {
		float: none;
		width: 100%;
	}
	#mySidenav>ul {
		width: 100%;
	}
}


/* Float to the right on screens that are equal to or greater than 769px wide */

@media (min-width: 769px) {
	#favo_bar {
		display: block;
	}
	#menu {
		display: block;
	}
	#website_header {
		display: block;
	}
	#mobile_header {
		display: none;
	}
	#mySidenav {
		left: -50%;
		opacity: 0;
	}
	.menu-overlay {
		display: none;
	}
}


/* Float to the right on screens that are equal to or less than 400px wide */

@media (max-width: 400px) {
	#mobile_banner {
		top: 0px;
		display: block;
		margin-top: 5px;
	}
	.br_vip {
		display: none;
	}
	#logout_wrapper_mobile {
		display: inline-block;
		margin-left: 10px;
	}
}


/* Float to the right on screens that are equal to or greater than 401px wide */

@media (min-width: 401px) {
	#mobile_banner {
		top: 7px;
		display: table-cell;
	}
	.br_vip {
		display: block;
	}
}


.img-fullsize{
	width:100%;
	height:auto;
}